next: http://rnacentral.org/api/v1/rna/?database=mirbase&format=yaml&page=3
previous: http://rnacentral.org/api/v1/rna/?database=mirbase&format=yaml
results:
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 289
  md5: e33d005ac39e835245472ed8c00015ec
  publications: http://rnacentral.org/api/v1/rna/URS000182290F/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000182290F
  sequence: GUGCCAGCAGCCGCGGUAAUACGGAGGUGGCUAGCGUUGUUUGGAAUUACUGGGCGUAAAGGGCGCGUAGGCGGCAUUGCAAGUCAGAUGUGAAAGCCCCGGGCUUAACUCGGGAACUGCAUCUGAAACUGCUUUGCUUGAGUCCUGGAGGGGGUAGUGGAAUUCCCAGUGUAGCGGUGAAAUGCGUAGAUAUUGGGAGGAACACCUGCGGCGAAGGCGGCUACCUGGACAGUGACUGACGCUGAGGCGCGAAAGCUAGGGGAGCGAACGGGAUUAGAUACCCAUGUAG
  url: http://rnacentral.org/api/v1/rna/URS000182290F?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000182290F/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 413
  md5: e33d00f31e2f8a242ad274ddf1a4dc20
  publications: http://rnacentral.org/api/v1/rna/URS0001822910/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001822910
  sequence: AUGGGCGAAAGCCUGAUCCAGCCAUGCCGCGUGUGUGAAGAAGGUCUUCGGAUUGUAAAGCACUUUAAGUUGGGAGGAAGGGUUGUAGAUUAAUACUCUGCAAUUUUGACGUUACCGACAGAAUAAGCACCGGCUAACUCUGUGCCAGCAGCCGCGGUAAUACAGAGGGUGCAAGCGUUAAUCGGAAUUACUGGGCGUAAAGCGCGCGUAGGUGGUUUGUUAAGUUGGAUGUGAAAGCCCCGGGCUCAACCUGGGAACUGCAUCCAAAACUGGCAAGCUAGAGUACAGUAGAGGGUGGUGGAAUUUCCUGUGUAGCGGUGAAAUGCGUAGAUGUAGGAAGGAACACCAGUGGCGAAGGCGACCACCUGGACGGAUACUGACACUGAGGAGCGAAAGCGUGGGGAGCAAACAGG
  url: http://rnacentral.org/api/v1/rna/URS0001822910?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001822910/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 470
  md5: e33d024ec0deb4d3eed9067348367a86
  publications: http://rnacentral.org/api/v1/rna/URS0001822911/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001822911
  sequence: AGGGUUUGAUUCUGGCUCAGGCACGAGCAGUCAGCCUCCUGGAGCAUGAGCUGCUCCAGCCACCAUUCAUCCCACCCCGUGCAACCUUUGUUCUCAGGUGGUCUCACCGGAGCAGCCAGCCCUUUACAGCUCACCCUGCUCCCUCCUCUCUCCCUUUUCAUGAGCAGAAACAAUAGGGACAGUAUUGUCACACGUUAGUGAACAGCUCCCUUGCUCCUGGCAAAGCUGUCCCCAGAGACAGCGUGGCUGAAGCUUUCUCCAGCACUGCCUUGCUGAGGGAAGGACAGAGAGUGCUCACUCUCCUGGAGGCUUGCACCACCUGCUUCAAAGCAACCCCCCCCCCCAUGCACCAAGACCUUCAGUCUUCUGCUUACUGUUCUUCAUGCAUGGCCUGAGAACAGGCAGAGCAGGGAGUUCUUCCAGGAACACUUACCUCCAGCUCCAGGGACACGUGCCAGCAGCCGCGGUAA
  url: http://rnacentral.org/api/v1/rna/URS0001822911?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001822911/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 548
  md5: e33d0252a997a4799781a4fb932421b1
  publications: http://rnacentral.org/api/v1/rna/URS0001822912/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001822912
  sequence: AAAACACGUAGGGAAUAUUGGUCAAUGGGCGAGAGCCUGAACCAGCCAUGCCGCGUGCAGGAAGACGGCCUUCUGGGUUGUAAACUGCUUUUAUCAGGGAAGAAAACGUCCAUGCGUGGAUAACUGACGGUACCUGAAGAAUAAGCACCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGAGGGUGCAAGCGUUGUCCGGAUUUAUUGGGUUUAAAGGGUGCGUAGGCGGUUUUAUAAGUCAGUGGUGAAAGACGGCAGCUUAACUGUCGCAGUGCCAUUGAUACUGUAGAACUUGAGUAUAGUUGAGGUAGGCGGAAUUUAUGGUGUAGCGGUGAAAUGCAUAGAUACCAUAAGGAACCCCGAUAGCGUAGGCAGCUUACUAAACGAUAACUGACGCUGAGGCACGAAAGCAUGGGUAGCGAACAGGAUUAGAUACCCUGGUAGUCCAUGCCGUAAACUAUGAUUACUCGAUGUGUGCGAUAGACAGUACGCGUCCAAGCGAAAGCGUUAAGUAAUCCACCUGGGGAGUACGCUCGCAAGAGUG
  url: http://rnacentral.org/api/v1/rna/URS0001822912?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001822912/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 380
  md5: e33d0371551dff16da89aa31dc6b342b
  publications: http://rnacentral.org/api/v1/rna/URS0001822913/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001822913
  sequence: CAAUAGCGUAUAUUUAAGUUGUUGCAGUUAAAAAGCUCGUAGUUGGAUUUCGGGUCAUCUGGGACGGUCCGCCAUUUUGGUGUGCACUGUCGCGGUUGGCCUUGUUUGUCGGUGAGGCGCUCCUGUCCUUUAUUGGGUGGGACGUCGAGUCGGCGAGGCUUCUUUGAAAAAAUUAGAGUGUUCAAAGCGGGCGAUCGCUUGAAUAUUACAGCAUGGUAAAGCGCGAUAGGACUCGGGUUCUAUUUCGCUGGUUUCUAGAACCGGAGUAAUGAUUAAGAGGAACAGUUGGGGGCAUUCGUAUUUCAUUGUCAGAGGUGAAAUUCUUGGAUUUAUGAAAGACGCACUUCUGCGAAAGCAUUUGCCAAGGAUGUUNUCAUUAA
  url: http://rnacentral.org/api/v1/rna/URS0001822913?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001822913/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 161
  md5: e33d04053d73d0682ac1b40f7182084a
  publications: http://rnacentral.org/api/v1/rna/URS0001822914/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001822914
  sequence: GAGGCAGCAGUGGGGAAUAUUGGACAAUGGGCGCAAGCCUGAUCCAGCCAUGCCGCGUGAGUGAAGAAGGCCUUCGGGUUGUAAAGCUCUUUCAGCAGGGACGAAGCGCAAGUGACGGUACCUGCAGAAGAAGCACCGGCCAACUACGUGCCAGCAGCCGC
  url: http://rnacentral.org/api/v1/rna/URS0001822914?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001822914/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 517
  md5: e33d0519d426893c7706ec8f93d78d48
  publications: http://rnacentral.org/api/v1/rna/URS0001822915/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001822915
  sequence: AGAGUUCUAUGGCUCAGAUUGAACGCUGGCGGCAGGCCUAACACAUGCAAGUCGAGCGGUAGAGAGAAGCUUGCUUCUCUUGAGAGCGGCGGACGGGUGAGUAAUGCCUAGGAAUCUGCCUGGUAGUGGGGGAUAACGUUCGGAAACGGACGCUAAUACCGCAUACGUCCUACGGGAGAAAGCAGGGGACCUUCGGGCCUUGCGCUAUCAGAUGAGCCUAGGGCGGAUUAGCUAGUUGGUGAGGUAAUGGCUCACCAAGGCGACGAUCCGUAACUGGUCUGAGAGGAUGAUCAGUCACACUGGAACUGAGACACGGUCCAGACUCCUACGGGAGGCAGCAGUGGGGAAUAUUGGACAAUGGGCGAAAGCCUGAUCCAGCCAUGCCGCGUGUGUGAAGAAGGUCUUCGGAUUGUAAAGCACUUUAAGUUGGGAGGAAGGGCAGUAAAUUAAUACUUUGCUGUUUUGACGUUACCGACAGAAUAAGCACCGGCUAACUCUGUGCCAGCAGCCGCGGUAA
  url: http://rnacentral.org/api/v1/rna/URS0001822915?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001822915/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 156
  md5: e33d0770a3fd1d276652c96d79090532
  publications: http://rnacentral.org/api/v1/rna/URS0001822916/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001822916
  sequence: GGAGGCAGCAGUGGGGAAUAUUGGACAAUGGGGGAAACCCUGACGCAGCAACGCCGCGUGCGGGAAGAAGGCCUUCGGGUUGUAAACCGCUUUCAGAAGGAACGAAACUGACGGUACUUUCAGAAGAAGGUGCGGCCAACUACGUGCCAGCAGCCG
  url: http://rnacentral.org/api/v1/rna/URS0001822916?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001822916/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 440
  md5: e33d0776fdc590f4e470fdede6f2a80b
  publications: http://rnacentral.org/api/v1/rna/URS0001822917/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001822917
  sequence: CCUACGGGGGGCAGCAGUGGGGAAUAUUGGACAAUGGGGGCAACCCUGAUCCAGCCAUGCCGCGUGAGUGAUGAAGGCCUUCGGGUUGUAAAGCUCUUUUGGCGGGGACGAUGAUGACGGUACCCGCAGAAUAAGCCCCGGCUAACUUCGUGCCAGCAGCCGCGGUAAGACGAAGGGGGCUAGCGUUGUUCGGAAUUACUGGGCGUAAAGCGGGUGUAGGUGGUUGUCAAAGUCAGGUGUGAAAGCCUUGAGCUCAACUCAAGAAAUGCACUUGAUACUGGGCGACUAGAGGACCGGAGAGGAUAGUGGAAUUCCCAGUGUAGUGGUGAAAUACGUAGAGAUUGGGAAGAACACCAGUGGCGAAGGCGGCUAUCUGGACGGUUUCUGACACUAAGACUCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUAGUAGUC
  url: http://rnacentral.org/api/v1/rna/URS0001822917?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001822917/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 292
  md5: e33d0b418fdcf05042f61e37f2fe7f11
  publications: http://rnacentral.org/api/v1/rna/URS0001822918/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001822918
  sequence: GUGCCAGCCGCCGCGGUAAUACGGAGGGUGCAAGCGUUAAUCGGUAUUACUGGGCGUAAAGGGCACGUAGGCGGUCGGAUAAGUUGGAUGUGAAAGCCCUGAGCUCAACCUGGGAAUUGCAUUCGAUACUGUCUGGCUAGAGUCUGGUAGAGGGUGGUGGAAUUCCCGGUGUAGCGGUGAAAUGCGUAGAUAUCGGGAGGAACAUCAGUGGCGAAGGCGACCACCUAGACCAAGACUGACGCUGAGGUGCGAAAGCCUGGGGAGCAAACAGGAUUAGAAACCCCUGUAGUCC
  url: http://rnacentral.org/api/v1/rna/URS0001822918?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001822918/xrefs?format=yaml
